Subject: bug#35163: 25.1; `narrow-to-region' docstring no mention of args

From: Emanuel Berg <[email-masked]>
Date: Tue, 09 Apr 2019 14:48:01 +0200

Robert Pluim wrote:

> Using 'Mail-Copies-To: never' is fine

I know, but -

> as long as you then read the mailing list or
> the gmane group for your bugs. (I didnʼt CC
> you on this reply)

- except it isn't in this particular case as
the followup header isn't set correctly IIUC?

Perhaps you or someone else can try using
gmane.emacs.bugs as well so we'll see if this
is a local config issue on my part? (Unless we
have the same config that is :))

The one big problem with Gnus and configs is
you can't really do 'emacs -q' to find out if
the problem is with you or not, a method that
_almost_ always is waterproof in all the other
parts of the Emacs World where I'm a regular.

-- 
underground experts united
http://user.it.uu.se/~embe8573